{
    "dc_identifier": "nl.gm0867.2c.2019.4892234-28",
    "dc_title": "Besluit (A) 2019-03-28 - Ingekomen stukken",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waalwijk op 2019-03-28. Onderdeel: Ingekomen stukken.",
    "dc_source": "https://waalwijk.notubiz.nl/vergadering/549661",
    "dc_publisher": "gm0867",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "38",
    "foi_retrievedDate": "2026-01-12",
    "foi_publishedDate": "2019-03-28",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Waalwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waalwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "298",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0867.2c.2019.4892234-28",
    "dc_externalIdentifier": "4892374",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-28",
    "foi_meetingNumber": "4892234",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.1",
            "dc_title": "38 Let's talk about tech 5G Space Appeal",
            "foi_fileName": "38_Lets_talk_about_tech_5G_Space_Appeal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7264270/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.2",
            "dc_title": "38 Bijlage 1 Brief bij 5G space appeal",
            "foi_fileName": "38_Bijlage_1_Brief_bij_5G_space_appeal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7264268/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.3",
            "dc_title": "38 Bijlage 2 International Appeal",
            "foi_fileName": "38_Bijlage_2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7264271/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.4",
            "dc_title": "38 Bijlage 3 Stichting EHS",
            "foi_fileName": "38_Bijlage_3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7264269/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.5",
            "dc_title": "39 Brief GGD-beleidsvisie en -kadernota",
            "foi_fileName": "39_Brief_GGD-beleidsvisie_en_-kadernota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273615/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.6",
            "dc_title": "39a Bijlage 1 Beleidsvisie 2019-2023 GGD Hart voor Brabant",
            "foi_fileName": "39a_Bijlage_1_Beleidsvisie_2019-2023_GGD_Hart_voor_Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273617/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.7",
            "dc_title": "39b Bijlage 2  Mensen gezonde kansen bieden - Kadernota 2020 GGD Hart voor Brabant",
            "foi_fileName": "39b_Bijlage_2_Mensen_gezonde_kansen_bieden_-_Kadernota_2020_GGD_Hart_voor_Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273620/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.8",
            "dc_title": "39c Bijlage 3  Actualisatie beleidsvisie 2017-2021",
            "foi_fileName": "39c_Bijlage_3_Actualisatie_beleidsvisie_2017-2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273616/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.9",
            "dc_title": "40 Provincie-noord-brabant Uitvoeringsprogramma Interbestuurlijk Toezicht2019",
            "foi_fileName": "40_Provincie-noord-brabant_Uitvoeringsprogramma_Interbestuurlijk_Toezicht2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273681/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.10",
            "dc_title": "40a Bijlage brief college",
            "foi_fileName": "40a_Bijlage_brief_college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273683/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.11",
            "dc_title": "40b Bijlage brief raden",
            "foi_fileName": "40b_Bijlage_brief_raden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7273682/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.12",
            "dc_title": "41 Brief Alliantie Kinderarmoede",
            "foi_fileName": "41_Brief_Alliantie_Kinderarmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7277703/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.13",
            "dc_title": "41 Bijlage 1 Toelichting op de Alliantie Kinderarmoede",
            "foi_fileName": "41_Bijlage_1_Toelichting_op_de_Alliantie_Kinderarmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7277702/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.14",
            "dc_title": "41 Bijlage 2 Pledge Alliantie Kinderarmoede",
            "foi_fileName": "41_Bijlage_2_Pledge_Alliantie_Kinderarmoede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7277704/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.15",
            "dc_title": "42 RAV Kaderbrief begroting 2020",
            "foi_fileName": "42_RAV_Kaderbrief_begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7278219/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.16",
            "dc_title": "42 Bijlage Kaderbrief begroting 2020",
            "foi_fileName": "42_Bijlage_Kaderbrief_begroting_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7278220/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.17",
            "dc_title": "43 Commissie Herbestemming Samarja huisvesting arbeidsmigranten Waalwijk",
            "foi_fileName": "43_Commissie_Herbestemming_Samarja_huisvesting_arbeidsmigranten_Waalwijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7280773/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.18",
            "dc_title": "44 Motie gemeente Maastricht inzake Kinderpardon.",
            "foi_fileName": "44_Motie_gemeente_Maastricht_inzake_Kinderpardon_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7295381/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.19",
            "dc_title": "45 OMWB Kaderbrief 2020",
            "foi_fileName": "45_OMWB_Kaderbrief_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7296149/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.20",
            "dc_title": "45a Bijlage Kaderbrief 2020 OMWB",
            "foi_fileName": "45a_Bijlage_Kaderbrief_2020_OMWB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7296148/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.21",
            "dc_title": "47 SALHA beleidsmatige en financiele kaders",
            "foi_fileName": "47_SALHA_beleidsmatige_en_financiele_kaders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7297231/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.22",
            "dc_title": "48 Seniorenverenigingen zorgen om ouderen in gemeente",
            "foi_fileName": "48_Seniorenverenigingen_zorgen_om_ouderen_in_gemeente.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7297232/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.23",
            "dc_title": "49 Provincie-Noord-Brabant Toezichtbevindingenbegroting 2019",
            "foi_fileName": "49_Provincie-Noord-Brabant_Toezichtbevindingenbegroting_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7302980/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.24",
            "dc_title": "49a Bijlage brief raad",
            "foi_fileName": "49a_Bijlage_brief_raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7302982/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.25",
            "dc_title": "49b Bijlage kopie brief raad",
            "foi_fileName": "49b_Bijlage_kopie_brief_raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7302981/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.26",
            "dc_title": "50 Veiligheidsregio Midden-West-Brabant Kaderbrief 2020",
            "foi_fileName": "50_VRMWB_Kaderbrief_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7303122/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.27",
            "dc_title": "50a Bijlage Kaderbrief VRMWB 2020 definitief",
            "foi_fileName": "50a_Bijlage_Kaderbrief_VRMWB_2020_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7303123/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.28",
            "dc_title": "52 Stichting Federatie Behoudt Langstraatspoorbruggen Kosten brugonderhoud",
            "foi_fileName": "52_Stichting_Federatie_Behoudt_Langstraatspoorbruggen_Kosten_brugonderhoud.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7318946/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.29",
            "dc_title": "53 Regio Hart van Brabant Eerste herijking deelbegroting jeugdhulp",
            "foi_fileName": "53_Regio_Hart_van_Brabant_Eerste_herijking_deelbegroting_jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7331589/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.30",
            "dc_title": "55 Veiligheids Regio Aanbiedingsbrief meerjaren beleidsplan 2019-2023",
            "foi_fileName": "55_Veiligheids_Regio_Aanbiedingsbrief_meerjaren_beleidsplan_2019-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7344640/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.31",
            "dc_title": "55 Bijlage Beleidsplan VRMWB 2019-2023",
            "foi_fileName": "55_Bijlage_Beleidsplan_VRMWB_2019-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7344644/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.32",
            "dc_title": "55 Bijlage Brandrisicoprofiel 2019-2023",
            "foi_fileName": "55_Bijlage_Brandrisicoprofiel_2019-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7344642/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.33",
            "dc_title": "55 Bijlage Dekkings- en spreidingsplan 2019 - 2023",
            "foi_fileName": "55_Bijlage_Dekkings-_en_spreidingsplan_2019_-_2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7344643/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.34",
            "dc_title": "55 Bijlage MOTO beleidsplan 2019-2023",
            "foi_fileName": "55_Bijlage_MOTO_beleidsplan_2019-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7344641/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.35",
            "dc_title": "57 Regio Hart van Brabant brief raden Reactie zienswijzen DEF begroting 2018",
            "foi_fileName": "57_Regio_Hart_van_Brabant_brief_raden_Reactie_zienswijzen_DEF_begroting_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7363877/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.36",
            "dc_title": "58 Ministerie van BZK Aanvulling circulaire invoering nieuwe rechtspositiebesluit overgangsrecht ICT",
            "foi_fileName": "58_Ministerie_van_BZK_Aanvulling_circulaire_invoering_nieuwe_rechtspositiebesluit_overgangsrecht_ICT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7370709/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.37",
            "dc_title": "59 Provincie Noord-Brabant Magazine Sociale Tweedeling in Brabant",
            "foi_fileName": "59_Provincie_Noord-Brabant_Magazine_Sociale_Tweedeling_in_Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7370710/1"
        },
        {
            "dc_identifier": "nl.gm0867.2c.2019.4892234-28.doc.38",
            "dc_title": "60 BillyBird Facilities Tankstations en gemeentelijk beleid inzake energietransitie",
            "foi_fileName": "60_BillyBird_Facilities_Tankstations_en_gemeentelijk_beleid_inzake_energietransitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7371176/1"
        }
    ]
}